import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialEnrolComponent } from './kw-special-enrol.component';

describe('KwSpecialEnrolComponent', () => {
  let component: KwSpecialEnrolComponent;
  let fixture: ComponentFixture<KwSpecialEnrolComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialEnrolComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialEnrolComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
